/* CSS Document */
body {margin:0 auto; padding:11px 0; background:#ADA694; text-align:center; font-family:verdana, Arial, Helvetica, sans-serif;}
ul{margin:0; padding:0; list-style:none;}
li{margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p {margin:0; padding:0;}
a img {border:none;}

.warper {width:954px; margin:0px auto;background:#730000; }
.menu {height:30px; line-height:30px; background:url(../images/menu-bg.jpg) top left repeat-x; margin-top:9px;}
.menu ul{margin-left:16px; padding:0px;}
.menu li{float:left; color:#000; font-size:12px; font-weight:bold; display:inline;}
.menu li a{color:#000; text-decoration:none; display:block;padding:0 21px;background:url(../images/mn-rt-bdr.jpg) top right no-repeat;}
.menu li a:hover{color:#fff; background:url(../images/mn-hr.jpg) top left repeat-x;}
.menu li.active a{color:#fff; background:url(../images/mn-hr.jpg) top left repeat-x;}
.menu li a:hover{color:#fff; background:url(../images/mn-hr.jpg) top left repeat-x;}
.menu li.active a{color:#fff; background:url(../images/mn-hr.jpg) top left repeat-x;}


.m-lft {float:left; margin:0; padding:0; width:auto;}
.m-rt {float:right; margin:0; padding:0; width:auto;}
.main {overflow:auto; height:100%; margin-top:5px;}
.lft {width:222px; float:left;  text-align:left; background:#630000; margin-left:7px; display:inline;}
.lft h3{color:#EFDFAD; height:22px; line-height:22px; font-size:11px; font-weight:bold; background:#000; padding-left:12px;}
.lft-in {border-left:2px solid #390000;border-right:2px solid #390000;padding-top:5px; }
.lft-in a{color:#EFDFAD; text-decoration:none;}
.lft-in a:hover{color:#fff;}
.txt {color:#fff; font-size:11px;line-height:16px; border-bottom:1px solid #420000;margin:0 4px;padding:12px 3px;}
.lft h4{color:#DECFA5; font-size:11px; font-weight:bold;}
.txt p{margin:5px 0px;}
.box {/*width:704px; float:left;*/margin:12px;}
.box h1 {color:#7B0000; font-size:13px; margin-bottom:5px;}
.box h3 {color:#7B0000; font-size:13px; margin-bottom:5px;}
.box h2 {color:#000; font-size:13px; margin-bottom:5px;}
.box h4 {color:#7B0000; font-size:13px; margin-bottom:5px;}

.bx-tp {height:4px; line-height:4px; background:#F7EFCE; font-size:0px; }
.bx-btm {height:4px; line-height:4px; background:#F7EFCE; font-size:0px; }
.box-in {background:#F7EFCE;color:#000; font-size:12px;line-height:20px; padding:12px 15px; text-align:justify;}
.box-in p{margin-bottom:20px; text-align:justify; }
.box-in p .gr{ color:#737373; font-size:11px;}
.box-in p b{ color:#900; font-size:14px;}
.box-in p.btmbdr{background:url(../images/dt-bg.jpg) bottom left repeat-x;padding-bottom:20px;}
.box-in p b.fnt-10{font-size:10px;}
.box-in li{margin-bottom:20px; background:url(../images/bult.gif) 0 7px no-repeat; padding-left:12px; }
.box-in a{color:#8C2810;  text-decoration:none; font-weight:bold;}
.box-in span{color:#8C2810;}
.box-in ul.lst1 li{margin-bottom:5px; background:url(../images/bult1.gif) 0 8px no-repeat; padding-left:12px; margin-left:15px;}
.box-in ul.lst2 li{font-size:11px;margin-left:0px; line-height:5px; background-position:0 0px;}

.box-in ul.lst3{overflow:auto; height:100%; margin-left:0;}
.box-in ul.lst3 li{margin-bottom:10px; background:none; width:30%; float:left; display:inline;padding-left:0; margin-right:33px;}
.box-in ul.lst3 li.nmgr{margin-right:0;}
.box-in ul.lstc { float:left; width:200px;}
.box-in ul.lstc li{margin-bottom:7px; background:url(../images/bult1.gif) 0 8px no-repeat; padding-left:12px; margin-left:15px; border-bottom:1px solid #d2c499; color:#6a0e14;}
.box-in ul.lstc li a{ color:#6a0e14; text-decoration:none; font-weight:bold;}
.box-in ul.lstc li a:hover{ color:#000; text-decoration:none;}
.box-in .coltext{ padding-left:30px; float:left; width:640px;}

.box-in ul.lstcp { width:530px;}
.box-in ul.lstcp li{margin-bottom:7px; background:url(../images/bult1.gif) 0 8px no-repeat; padding-left:12px; margin-left:15px; border-bottom:1px solid #d2c499; color:#6a0e14; font-size:12px;}
.box-in ul.lstcp li a{ color:#6a0e14; text-decoration:none; font-weight:bold;}
.box-in ul.lstcp li a:hover{ color:#000; text-decoration:none;}

.lst3-tp {height:3px; line-height:3px; background:url(../images/tp-bg.gif) top left repeat-x; font-size:0px; }
.lst3-btm {height:3px; line-height:3px; background:url(../images/tp-bg.gif) bottom left repeat-x; font-size:0px; }
.lst3-in {border-left:1px solid  #AA9292; border-right:1px solid  #AA9292; padding:5px 10px;}

.box-in a:hover{color:#000; text-decoration:none;}
.footer {clear:both;padding-top:15px;_padding-top:19px; $padding-top:19px; background:url(../images/ftr-bg.jpg) 0 14px repeat-x;}
.ftr-btm {height:4px; line-height:4px; font-size:0px; background:#730000;}
.footer ul {overflow:auto; margin:auto;width:840px; margin-bottom:10px; }
.footer ul li{float:left; background:url(../images/sep.jpg) 0 6px no-repeat;}
.footer ul li.nbg{background:none;}
.footer ul li a{color:#DCD3AD; font-size:11px; text-decoration:none; margin:0 20px;}
.footer ul li a:hover{color:#F7EFCE;}
.copy {color:#D8D0AE; font-size:11px; text-decoration:none; margin:12px 15px;}
.copy a{color:#D8D0AE; text-decoration:none;font-weight:bold; }
.copy a:hover{color:#F7EFCE; text-decoration:none;font-weight:bold; }
.box-in table {border:none;margin-bottom:10px; line-height:12px;}
.box-in table.nst {margin:auto; margin-bottom:10px; }
.box-in table.nst1 {line-height:18px; }
.box-in table td{padding-bottom:2px; text-align:left;}
.box-in table td.in{text-align:right; padding-right:20px;}
.box-in table td a{font-weight:normal;}
.cntr {text-align:center;}
.abt {float:right; margin-left:15px;}
.rts {float:right; margin-top:74px; border:1px solid #AD9294; padding:0 10px;}
.lts {float:left;}
.clr {clear:both;}
.dt-bg {background:url(../images/dt-bg.jpg) center left repeat-x;padding:7px 0;}
.dt-bg1 {background:url(../images/dt-bg.jpg) bottom left repeat-x;padding:7px 0;}
.frm-pic {float:right; margin-left:15px; }


.rounded{ background:#f1e8c3; width:500px; margin-top:10px; float:left;}
.rounded .top {background:transparent url(../images/line-top.gif) repeat-x scroll 0 0;height:5px;}
.rounded .mid {border-left:1px solid #d4c9a0;border-right:1px solid #d4c9a0;padding:0px; margin:0px; font-size:11px; height:100%;}
.rounded .mid b{ font-size:13px; font-weight:bold; color:#993300;}
.rounded .bot {background:transparent url(../images/line-bot.gif) repeat-x scroll 0 0;height:8px;}
.posl {float:left;}
.posr {float:right;}
.box-in table td input{ width:150px; height:16px; border:1px solid #b9b296; background:#f1e8c3; font-size:11px; color:#000;}
.box-in table td textarea{ width:370px; height:60px; border:1px solid #b9b296; background:#f1e8c3; font-size:11px; color:#000;}

input{ width:150px; height:16px; border:1px solid #b9b296; background:#f1e8c3; font-size:11px; color:#000;}
textarea{ width:375px; height:60px; border:1px solid #b9b296; background:#f1e8c3; font-size:11px; color:#000;}
.box-in .coluleft{ float:left; width:200px;}
.box-in .coluleft ul{ margin:0px; padding:0px; list-style-type:none;}
.box-in .coluleft ul li{background:#ebddaf; font-size:13px; font-weight:bold; color:#900;}
.deba{color:#06f;}
.deba b { font-size:11px;}
.deba ul{ margin:0px; padding:0px; list-style-type:none;}
.deba ul li{ background:none; padding:0px; margin:0px; font-size:11px; line-height:16px;}
.deba a{ color:#06f; text-decoration:underline; font-weight:normal;}
.deba a:hover{color:#000; text-decoration:none;}

.bookmark{ float:right; padding:0px 0px 5px 0px;}
.pad5{ padding:3px  0px;}
.news{ color:#06F; font-size:12px; float:right;}
.news a{ color:#1047b6; text-decoration:underline;}
.news a:hover{ color:#1047b6; text-decoration:none;}
.box-in .newspaper{ border:1px solid #a69350;}
.box-in .newspaper ul{ margin:0px; padding:0px; list-style-type:circle;border:0px solid #a69350; background: url(../images/newsbg.gif) repeat-x; height:30px; }
.box-in .newspaper ul li{ background:none; float:left;  padding:5px 34px;  display:block; color:#fff;font-weight:bold; font-size:11px; border-right:1px solid #ab9750;}
.box-in .newspaper ul li a{ color:#fff; text-decoration:none;}
.box-in .newspaper ul li.none{ border:none;}
.box-in .newspaper ul li a:hover{ color:000; text-decoration:none; cursor:hand;}
.box-in .newspaper ul li.active{ background:#f6edb3; color:#000;}
.box-in .newspaper ul li.active a{ color:#000;}
.box-in .newspaper b{ color:#3e3e3e; font-size:11px;}
.box-in .newspaper hr{margin:5px 0px;padding:5px 0px;}
.mar{font-size:11px; color:#FFF; padding:0px; line-height:17px;}
.mar ul{ margin:0px 5px 0px 10px; padding:0px; list-style-type:none;}
.mar ul li{ float:left; width:298px;}
.mar ul li a{ float:left;font-size:11px; color:#fff; text-decoration:none; padding:8px 8px 0px 8px; display:block;}
.mar ul li.bor{ border-left:2px solid #000; width:10px; display:block; height:145px;}
.mar ul li a:hover{ text-decoration:none; color:#fff;}
.mar a{ color:#fff; text-decoration:none;}
.mar a:hover{color:#fff; text-decoration:none;}


/* for roundes box*/

.box-in .rounded{ background:#fff; width:381px; margin-top:10px; float:left;}
.box-in .rounded .top {background:transparent url(../images/line-top-n.gif) repeat-x scroll 0 0;height:7px;}
.box-in .rounded .mid {border-left:3px solid #eadda9;border-right:3px solid #eadda9;padding:0px; font-size:11px;}
.box-in .rounded .mid b{ font-size:13px; font-weight:bold; color:#993300;}
.box-in .rounded .bot {background:transparent url(../images/line-bot-n.gif) repeat-x scroll 0 0;height:8px;}
.box-in .posl {float:left;}
.box-in .posr {float:right;}
.box-in .rounded .mid a{ color:#06F; text-decoration:underline; font-weight:normal;}

.box-in .rtar{ float:left; margin:15px 10px 0px 0px; width:280px;}
.box-in .rtar .tt{ padding:0px 0px 0px 20px; font-size:11px; line-height:18px;}
.box-in .rtar .tt b{ text-align:center; font-size:12px;}


.box-in .rounded1{ background:#c6504b; width:381px; margin-top:10px; float:left;}
.box-in .rounded1 .top {background:transparent url(../images/line-rn.gif) repeat-x scroll 0 0;height:8px;}
.box-in .rounded1 .mid {border-left:3px solid #000;border-right:3px solid #000;padding:0px; font-size:11px;}
.box-in .rounded1 .mid b{ font-size:12px; font-weight:bold; color:#fff;}
.box-in .rounded1 .bot {background:transparent url(../images/line-bn.gif) repeat-x scroll 0 0;height:9px;}
.box-in .posl {float:left;}
.box-in .posr {float:right;}
.box-in .rounded1 .mid a{ color:#FF0; text-decoration:underline; font-weight:normal;}
.box-in .rounded1 .mid .new{ border-bottom:1px solid #811a1a;}
.box-in .picss{ float:right; width:300px; padding:10px 0px 0px 0px;}
.box-in .thin{}
.box-in .thin b{ font-size:16px;}
.box-in .thin a{ color:#730000; font-size:11px; text-decoration:underline; font-weight:normal;}

.main .rtnew{ float:right; width:225px; margin-top:10px; _width:205px;}
.main .rtnew .text{ line-height:19px; text-align:left; color:#fff; padding:10px 5px 0px 5px; font-size:11px;}
.main .rtnew .text b{ font-size:14px; color:#F90;}

.footernew {clear:both;padding-top:35px;_padding-top:19px; $padding-top:19px; background:url(../images/ftr-bg.jpg) 0 32px repeat-x;}
.ftr-btmnew {height:4px; line-height:4px; font-size:0px; background:#730000;}
.footernew ul {overflow:auto; margin:auto;width:840px; margin-bottom:10px; }
.footernew ul li{float:left; background:url(../images/sep.jpg) 0 6px no-repeat;}
.footernew ul li.nbg{background:none;}
.footernew ul li a{color:#DCD3AD; font-size:11px; text-decoration:none; margin:0 15px;}
.footernew ul li a:hover{color:#F7EFCE;}


.box-in .newtopics{ padding:10px 10px 10px 20px; line-height:18px; font-size:11px; text-align:justify; float:left; width:260px; font-weight:normal;}

.box-in .rounded2{ background:#c6504b; width:280px; margin:12px 0px 0px 10px; float:left;}
.box-in .rounded2 .top {background:transparent url(../images/line-rn.gif) repeat-x scroll 0 0;height:8px;}
.box-in .rounded2 .mid {border-left:3px solid #000;border-right:3px solid #000;padding:0px 0px 0px 5px; font-size:11px;}
.box-in .rounded2 .mid b{ font-size:12px; font-weight:bold; color:#fff;}
.box-in .rounded2 .bot {background:transparent url(../images/line-bn.gif) repeat-x scroll 0 0;height:9px;}
.box-in .posl {float:left;}
.box-in .posr {float:right;}
.box-in .rounded2 .mid a{ color:#fff; text-decoration:none; font-weight:bold;}
.box-in .rounded2 .mid .new{ border-bottom:1px solid #811a1a;}


.box-in .rounded4{ background:#c6504b; width:280px; margin:12px 0px 0px 10px; float:left; height:100%;}
.box-in .rounded4 .top {background:transparent url(../images/line-rn.gif) repeat-x scroll 0 0;height:8px;}
.box-in .rounded4 .mid {border-left:3px solid #000;border-right:3px solid #000;padding:0px 0px 0px 5px; font-size:11px; height:100%;}
.box-in .rounded4 .mid strong{ font-size:11px; font-weight:bold; color:#ff0;}
.box-in .rounded4 .mid b{ font-size:10px; font-weight:bold; color:#ffce4a;}
.box-in .rounded4 .mid b a{color:#ffce4a; text-decoration:none;}
.box-in .rounded4 .mid b a:hover{color:#ffce4a; text-decoration:none;}
.box-in .rounded4 .bot {background:transparent url(../images/line-bn.gif) repeat-x scroll 0 0;height:9px;}
.box-in .posl {float:left;}
.box-in .posr {float:right;}
.box-in .rounded4 .mid a{ color:#fff; text-decoration:none; font-weight:bold;}
.box-in .rounded4 .mid .new{ border-bottom:1px solid #811a1a;}


.box-in .roundedhm{ background:#c6504b; width:300px; margin:12px 0px 0px 0px; float:left;}
.box-in .roundedhm .top {background:transparent url(../images/line-rn.gif) repeat-x scroll 0 0;height:8px;}
.box-in .roundedhm .mid {border-left:3px solid #000;border-right:3px solid #000;padding:0px 0px 0px 5px; font-size:11px;}
.box-in .roundedhm .mid b{ font-size:12px; font-weight:bold; color:#fff;}
.box-in .roundedhm .bot {background:transparent url(../images/line-bn.gif) repeat-x scroll 0 0;height:9px;}
.box-in .posl {float:left;}
.box-in .posr {float:right;}
.box-in .roundedhm .mid a{ color:#fff; text-decoration:none; font-weight:bold;}
.box-in .roundedhm .mid .new{ border-bottom:1px solid #811a1a;}


.box-in .rounded6{ background:#d6ba4c; width:280px; margin:12px 0px 0px 10px; float:left;}
.box-in .rounded6 .top {background:transparent url(../images/line-gr.gif) repeat-x scroll 0 0;height:12px;}
.box-in .rounded6 .mid {border-left:3px solid #000;border-right:3px solid #000;padding:0px 0px 0px 5px; font-size:11px;}
.box-in .rounded6 .mid b{ font-size:12px; font-weight:bold; color:#000;}
.box-in .rounded6 .bot {background:transparent url(../images/line-gn.gif) repeat-x scroll 0 0;height:10px;}
.box-in .posl {float:left;}
.box-in .posr {float:right;}
.box-in .rounded6 .mid a{ color:#fff; text-decoration:none; font-weight:bold;}
.box-in .rounded6 .mid .new{ border-bottom:1px solid #811a1a;}


.box-in .rounded7{ background:#d6ba4c; width:381px; margin:12px 0px 0px 0px; float:left;}
.box-in .rounded7 .top {background:transparent url(../images/line-gr.gif) repeat-x scroll 0 0; height:12px;}
.box-in .rounded7 .mid {border-left:3px solid #000;border-right:3px solid #000;padding:0px 0px 0px 5px; font-size:11px;}
.box-in .rounded7 .mid b{ font-size:12px; font-weight:bold; color:#000;}
.box-in .rounded7 .bot {background:transparent url(../images/line-gn.gif) repeat-x scroll 0 0;height:10px;}
.box-in .posl {float:left;}
.box-in .posr {float:right;}
.box-in .rounded7 .mid a{ color:#fff; text-decoration:none; font-weight:bold;}
.box-in .rounded7 .mid .new{ border-bottom:1px solid #b0962e;}
.first_col{ border:2px solid #333; border-radius:6px; padding:10px; width:262px; height:860px; float:left; text-align:left !important;}
.mrgn_l20{ margin-left:20px;}
.mrgn_l40{ margin-left:40px;}
.fl{float:left;}
.fr{float:right;}